karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (KARAF-2409) Update pom.xml dependencies to latest version
Date Sat, 27 Jul 2013 17:39:48 GMT

     [ https://issues.apache.org/jira/browse/KARAF-2409?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré resolved KARAF-2409.
-----------------------------------------

    Resolution: Fixed
    
> Update pom.xml dependencies to latest version
> ---------------------------------------------
>
>                 Key: KARAF-2409
>                 URL: https://issues.apache.org/jira/browse/KARAF-2409
>             Project: Karaf
>          Issue Type: Improvement
>          Components: cave-repository
>         Environment: All
>            Reporter: Don Corley
>            Assignee: Jean-Baptiste Onofré
>             Fix For: cave-2.3.0
>
>         Attachments: karaf-cave.patch
>
>
> Please update the dependency versions to the current version (patch included).
> (Thanks for adding the filter... I use cave all the time... can't wait for the release)

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message